<div class="wrap">
<div id="icon-options-general" class="icon32"></div><h2>Simple Select All Textbox</h2>
<p>This is version 2.2 <a href="http://www.grimmdude.com/simple-select-all-text-box/" title="Feedback & Help" target="_blank">Feedback & Help</a> |  
<a href="http://www.grimmdude.com/donate" title="Donate" target="_blank">Donate</a> | 
by <a href="http://www.grimmdude.com/">Garrett Grimm</a>
</p>

<form method="post" action="options.php">
<?php wp_nonce_field('update-options'); ?>

<table class="form-table">

<tr valign="top">
<th scope="row"><label for="simple_textbox_width">Textbox Width (px):</label></th>
<td><input type="text" id="simple_textbox_width" name="simple_textbox_width" value="<?php if (get_option('simple_textbox_width')==null) {echo 400;} else {echo get_option('simple_textbox_width');} ?>" /> <span class="description">This will be the width of all the textboxes you create using the shortcode below.  The optimal width depends on the width of your site.</span></td>
</tr>

</table>

<input type="hidden" name="action" value="update" />
<input type="hidden" name="page_options" value="simple_textbox_width" />

<p class="submit">
<input type="submit" name="Submit" value="<?php _e('Save Changes') ?>" class="button-primary" />
</p>

</form>
<hr />
<h3>Usage</h3>
<ul><li>-To create a textbox in a post or a page use this shortcode: <code>[textbox rows="3"]Contents of textbox[/textbox]</code><br />
You can obviously change the amount of rows to your liking.  If rows aren't specified it will default to 5 rows.</li>
<li>-To create a textbox in the sidebar, header, footer, etc. use this template tag: <code>&lt;?php simple_select_textbox('# OF ROWS','WIDTH IN PX','BOX CONTENT') ?></code></li>
</ul>
<h3>Other Simple Plugins You May Like</h3>
<p><a href="http://wordpress.org/extend/plugins/simple-popup-plugin/">Simple Popup Plugin</a> - Create popup links with a simple shortcode. <a style="text-decoration:none;" href="<?php bloginfo('url'); ?>/wp-admin/plugin-install.php?tab=search&type=term&s=simple+popup+plugin+grimmdude&plugin-search-input=Search+Plugins">Jump to install page 	&rarr;</a></p>
<p><a href="http://www.grimmdude.com/wordpress-simple-auto-delay-popup-plugin/">Simple Auto Delay Popup</a> - Create poups that automatcially open after a specified amount of time.  Content can be 
a page's content or an outside URL.</p>
<p><a href="http://wordpress.org/extend/plugins/simple-static-google-maps/">Simple Static Google Maps</a> - Add a map underneath specific posts with the option to get directions from Google Maps. <a style="text-decoration:none;" href="<?php bloginfo('url'); ?>/wp-admin/plugin-install.php?tab=search&type=term&s=simple+static+google+maps+grimmdude&plugin-search-input=Search+Plugins">Jump to install page 	&rarr;</a></p>

</div>